/*
Theme Name: continal
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
.normal-title{ background-color:rgba(0, 0, 0, 0);border-top: 0px solid #ececec; border-bottom: 0px solid #ececec;}
.normal-title .page-title-inner{ padding-top: 30px;padding-bottom: 30px;width: 76%;padding-left: 0; padding-right: 0;}.line{height: 1px; background: #6f6f6f}
.product-category .box-category .box-text{padding-bottom: 5px}
.product-category .box-category .count {font-size: 13px;padding-top: 5px; color: gray; text-transform: none}.dich-vu-san-pham .row .col{padding-bottom: 0}.dich-vu-san-pham h3{margin-bottom: 0px}.dich-vu-san-pham .row .cot2{margin:0 auto}.dich-vu-san-pham .row .cot2 .row{margin-left: 0; margin-right: 0}.box-blog-post .is-divider{display: none}.tin-tuc .cot1 .post-item .box-text .post-title:hover{color: #c3c3c3; text-decoration: none}.tin-tuc .post-item .box-text .post-title{color: black}.tin-tuc .post-item .box-text .post-title:hover{text-decoration: underline}.tin-tuc .post-item {padding-bottom: 0}
.tin-tuc .cot1 .post-item .box-text{padding-bottom: 0}.tin-tuc .cot3{padding-left:0px; padding-bottom:0}.tin-tuc .cot3 p{margin-bottom:0}.tin-tuc .row .row1-cot1{margin: 0 auto;}.tin-tuc .portfolio-box .cat-top, .tin-tuc .portfolio-box .box-text{display: none}.tin-tuc .row .col .row .more, .tin-tuc .row .cot10 {padding-bottom:0}.tagcloud a{font-size: 14px !important;padding: 5px 9px;    background: #e8e5e5; margin:5px;border-radius: 3px; border: 0px solid currentColor; color: black}.the-san-pham .widget-title, .widget .is-divider {display:none}.footer-block .row .col{padding-bottom:0}.footer-block a{color: black}.footer-block a:hover{color: gray; text-decoration: underline}ul li.bullet-arrow:before{color:black}
.absolute-footer{display:none}
.back-to-top{border-radius: 0 !important;background: #f2f2f2;
  border: 1px solid grey !important;}.blog-archive .row{background: white;max-width: 98%; margin: 0 auto}.blog-archive .row .large-9, .blog-archive .row .post-sidebar{padding-left: 10px;padding-right: 10px;}.blog-archive .row .large-9 .row{margin: 0 auto; max-width:100%}span.widget-title{    font-size: 1em; font-weight: 600;letter-spacing: 0;color: black;}.blog-single .row{background: white;}.is-divider{max-width:100%; height: 1px}.blog-single .large-9{padding-right: 15px}.blog-single .post-sidebar{padding-left: 0px;}.button.icon.circle{border-radius: 0 !important;border: 1px solid #dadada;}.blog-single .article-inner .entry-image, .badge.post-date{display: none}.blog-single .article-inner .entry-content{padding-top: 0}
  .nav-dropdown-default{padding: 0;font-size: 12px;text-transform: uppercase;margin-top: 6px; margin-left: -20px; box-shadow: 0px 0px 0px rgba(0,0,0,0.15); border: 0px solid #ddd;  transition: margin-left 0.7s ease-in-out;}.menu-item-has-children:hover .nav-dropdown-default{margin-left: 10px}.tiet-kiem{width: 100%;margin: 0 auto;position: relative; text-align: center}.tiet-kiem .badge-container{text-align: center; margin: 0 auto;left: auto !important;position: relative !important;display: inline-block; margin-bottom:10px}.tiet-kiem .badge{display: inline;text-align: center;}.tiet-kiem .badge .badge-inner{padding:10px; background: #f2f2f2}.tiet-kiem .onsale{font-size: 14px; color: gray; font-weight: normal}.breadcrumbs a{color: black}.product-small .col-inner:hover .tiet-kiem .onsale{color: white}
  .sp-breadcrumb .col{padding-bottom:0}.tin-khuyen-mai{background: #f2f2f2;margin-bottom: 15px;padding: 10px;border: 1px dashed #d26e4b; font-size: 14px}.tin-tuc .row .cot10{padding:0}.header-block .header-block-block-2 .header-ads .col{padding:0}
  .header-block .header-block-block-2 .header-ads{max-width:100%; margin:0}
  .nav-spacing-large .hotline-nav{margin-left:10px} .nav-spacing-large .hotline-nav a{background: #ffdeb4;
    padding: 15px 10px !important;
    font-size: 17px;
    border-radius: 4px;
    color: #b20000 !important;
    font-weight: bold;}.nav-spacing-large .hotline-nav a:hover{background: #21c521; color: white !important}.dich-vu-san-pham .button.primary:not(.is-outline){background-color: rgba(0,0,0,0.3);font-weight: normal;line-height: 56px; letter-spacing:0}.dich-vu-san-pham .icon-box .icon-box-text h3{font-weight:normal; color: black}.dich-vu-san-pham .button{font-weight:normal; line-height: 50px}.nhan-xet-khach-hang .icon-box .icon-box-img img{border-radius:999px !important}.nhan-xet-khach-hang .row .col{margin-bottom:0; padding-bottom:0}.nhan-xet-khach-hang .icon-box .icon-box-text p{margin-bottom:4px}.doi-tac .row .col{margin-bottom:0; padding-bottom:0}.cam-ket .row .col{margin-bottom:0; padding-bottom:0}.cam-ket .row .col .button{margin-bottom:0; font-weight: normal; letter-spacing:0}.tin-tuc .cot3 .tinh-nang-vuot-troi{background: #0092ff;line-height: 45px; padding-left: 10px;color: white;font-size: 18px; border-top-left-radius:4px; border-top-right-radius:4px; margin-bottom:10px}.tin-tuc .cot3 .icon-box{margin-bottom:10px; padding-bottom:5px; border-bottom: 1px dashed #e6e6e6}.tin-tuc .cot3 .col-inner{ border-left: 1px solid #e6e6e6; border-right: 1px solid #e6e6e6}.tin-tuc .cot3  .icon-box-left .icon-box-img+.icon-box-text{padding-left:5px}.tin-tuc .cot3  .icon-box{padding-left: 5px; padding-right:5px}.tieu-de{ background-image: url(/wp-content/uploads/2018/03/line-tit.png);background-repeat: no-repeat;margin: 0 auto; background-position: inherit;padding-bottom: 40px;}
    .tieu-de-2{border-bottom: 1px solid #bdbdbd;background: #fff7f7;}.tieu-de-2 h2{ margin-bottom: 0;line-height: 45px;padding-left: 10px;font-size: 20px; display:inline-block}.duong_dan_breadcrumb {display: block;margin-bottom: 10px;}.duong_dan_breadcrumb #crumbs {margin-bottom: 0;
      }.duong_dan_breadcrumb #crumbs li {color: gray;display: inline-block;font-size: 14px;margin-bottom: 0; list-style: none;}.duong_dan_breadcrumb li a {display: inline-block;white-space: nowrap;font-size: 14px;color: #288ad6;padding: 0 10px 0 0;padding-left: 5px; padding-right: 5px;}.duong_dan_breadcrumb span { display: inline-block;font-size: 14px;color: #999;line-height: 1; padding-right: 7px;}
      .info-tieu-de {margin-top: 10px;font-size: 14px;color: #8a8a8a;}.meta-date-capnhat, .luot-xem {padding-right: 13px;
        }.info-tieu-de a { color: gray;}.post-meta-key{font-weight:bold}.post-meta .xem-demo{background: #0092ff;padding: 4px 10px;border-radius: 4px;color: white;}.post-meta .xem-demo:hover{background: #0076ce}
        .post-meta .xem-web-khach{background: #6aab2c;padding: 4px 10px;border-radius: 4px;color: white;}.post-meta .xem-web-khach:hover{background: #4f8a16}.show-on-hover .post-meta li a{display:inline-block; display: block;text-align: center; margin-bottom: 10px;}.show-on-hover .post-meta .xem-web-khach, .show-on-hover .post-meta .xem-demo{line-height: 35px}.show-on-hover .post-meta li{margin-left:0; text-align: left; list-style:none}.show-on-hover .portfolio-meta .meta-key{font-weight:bold}.show-on-hover .portfolio-meta{box-shadow: 0px 0px 0px gray}.portfolio-section .portfolio-element-wrapper .row h6:hover{color: #0082e2}.portfolio-meta .button{width:100%; margin-top:22px; border-radius:4px;    margin-bottom: 0; background: #65b11f;}.portfolio-meta .button button{margin-bottom:0}.portfolio-meta .button button a{color: white}.show-on-hover a:hover{color: white}#portfolio-content .portfolio-meta .button{margin-top:0px}.thong-tin-lien-he{width:100%; display:block}.thong-tin-lien-he .left{width:48%; float: left}.thong-tin-lien-he .right{width:48%; float: right; padding-left:10px}.thong-tin-lien-he .clearboth{clear:both}
        .thong-tin-lien-he .left strong{ font-size: 16px; font-weight:bold}.thong-tin-lien-he .left ul{margin-top:10px}.thong-tin-lien-he .left ul li{margin-left:17px; border-bottom: 1px dashed #e6e6e6; padding-bottom:4px}.thong-tin-lien-he .right input[type='email'],input[type='search'], input[type='number'], input[type='url'], input[type='tel'], input[type='text'], textarea{margin-bottom:10px}#portfolio-content .portfolio-inner h2{margin-top:20px}
        .section-body .cot4 .tieu-de, .folder-niem-tu-hao {
          height: 40px;
          background: #b70f1e;
          padding-left: 10px;
          color: white;
          padding-top: 9px;
          border-top-left-radius: 4px;
          border-top-right-radius: 4px;
          }.form-lien-he .tieu-de-form{font-size: 18px;
            font-weight: bold;
            color: white;
            padding-bottom: 10px;
            }.form-lien-he input[type='submit']:not(.is-form){    margin-bottom: 0;
              border-radius: 4px;background: #4a9406;
              margin-right: 0;}.form-lien-he {text-align: center;margin-top: 9px;border-radius: 4px;background: #75b511;padding: 20px; padding-bottom:2px;margin-bottom: 20px;}#secondary .widget_custom_html{margin-bottom:0}
              .section-body .cot4 .post-item{padding-bottom:5px} .section-body .cot4 .sidebar-wrapper {
                background: #f6f6f6;
                }.post-sidebar .section-body{padding-left:0; padding-right:0px}.section-body .cot4 .tieu-de span{font-size:18px}.section-body .cot4 .sidebar-wrapper .widget_nav_menu {
                  margin-left: 25px;
                  }.section-body .cot4 .portfolio-sidebar .tieu-de {margin-bottom:15px}.section-body .cot4 .portfolio-sidebar .col{padding-bottom:0}.section-body .cot4 .portfolio-box .box-text .box-text-inner h6{color: black; letter-spacing:0; font-size: 15px; font-weight:bold}.section-body .cot4 .portfolio-meta, .section-body .cot4 .show-on-hover, .section-body .cot4 .tom-tat{display:none} .section-body .cot4 .sidebar-wrapper .widget_nav_menu ul li {
                    list-style: circle;
                    color: green;
                    }.section-body .cot4 .sidebar-wrapper .widget_nav_menu ul li a {
                      font-size: 15px;
                      color: #424242;
                    }
                    .nav-spacing-large>li{margin:0}
                    .nav-spacing-large>li a{padding-left:10px; padding-right:10px}
                    .header:not(.transparent) .header-bottom-nav.nav > li > a:hover, .header:not(.transparent) .header-bottom-nav.nav > li.active > a{color: white; background:#b20000;padding-top: 20px;
                      padding-bottom: 20px}
                      .product-small {    border: 1px solid #EBEBEE; border-radius:0px}
                      .product-small:hover{border: 1px solid #fdb900; border-radius:0px}
                      .product-small .box-text{padding-left: 5px;
                        padding-right: 5px;}
                        .product-small .box-text .price-wrapper del, .custom-product-page .row1 .price-wrapper del{display: block; margin-bottom:0px; color: gray;}
                        .product-small .box-text .price-wrapper del span{color: gray; font-size: 12px;}
                        .product-small .box-text .title-wrapper a{font-size: 14px; color: #000; margin-bottom:7px; font-weight: bold;}
                        .product-small .box-text .price-wrapper span, .product-small .box-text .price-wrapper ins{font-size:14px; color: #fdb900}
                        .danh-muc .badge-container{display:none}
                        .danh-muc .cao-cap .product-small {background: white; border-radius:4px}
                        .custom-product-page .row1{background: white}
                        .custom-product-page .row1 .col{padding-bottom:0}
                        .custom-product-page .row1 hr{margin-top:-10px; margin:0}
                        .custom-product-page .row1 .button{margin-bottom:0}
                        .custom-product-page .row1 .anh-san-pham{margin-bottom:15px}
                        .custom-product-page .quantity{height:38px}
                        .custom-product-page .badge-container{display:none}
                        .custom-product-page .tabbed-content .nav{background: #f1f1f1;
                          font-size: 18px;}
                          .custom-product-page ul.product_list_widget li{margin-left:0}
                          .category-page-row .product-small, .custom-product-page .product-small{border:0}
                          .category-page-row .product-small .col-inner, .custom-product-page .product-small .col-inner{border: 1px solid #dadada; border-radius:4px}
                          .custom-product-page .product-small .col-inner:hover, .category-page-row .product-small .col-inner:hover{border:1px solid #fdb900}
                          .category-page-row .product-small .col-inner:hover .tiet-kiem .badge .badge-inner{background:#fdb900; color: white; border-radius: 4px}
                          .cart-icon strong{width:25px; height:25px; margin:0;     font-size: 15px;
                            line-height: 21px;}
                            .header:not(.transparent) .header-bottom-nav.nav .cart-item a:hover{    padding-top: 10px;
                              padding-bottom: 10px;}
                              .header:not(.transparent) .header-bottom-nav.nav .cart-item a{margin-left:10px}
                              .form-flat input:not([type="submit"]){border-radius:4px}
                              .title-post-lien-quan {
                                margin-top: 15px;
                                }.list-news {
                                  display: inline-table;
                                  }.list-news li:first-child {
                                    width: 22%;
                                    margin-right: 15px;
                                    float: left;
                                    list-style: none;
                                    margin-left: 0;
                                    }.list-news li {
                                      width: 22%;
                                      margin-left: 15px;
                                      margin-right: 14px;
                                      float: left;
                                      list-style: none;
                                      }.list-news li:nth-child(4n+4) {
                                        width: 22%;
                                        margin-left: 15px;
                                        float: right;
                                        list-style: none;
                                        margin-right: 0;
                                        }.list-news li .item-list h4 {
                                          margin-top: 10px;
                                          line-height: 19px;
                                          font-size: 14px;
                                          font-weight: bold;
                                        }

                                        .gb-page-blog_denmoc {
                                          padding: 50px 0; }
                                          .gb-page-blog_denmoc .gb-news-blog_denmoc-item {
                                            margin-bottom: 30px; }
                                            .gb-page-blog_denmoc .gb-news-blog_denmoc-item .gb-news-blog_denmoc-item-img {
                                              position: relative;
                                              z-index: 1;
                                              overflow: hidden;
                                              height: 220px; }
                                              @media screen and (max-width: 767px) {
                                                .gb-page-blog_denmoc .gb-news-blog_denmoc-item .gb-news-blog_denmoc-item-img {
                                                  height: auto; } }
                                                  .gb-page-blog_denmoc .gb-news-blog_denmoc-item .gb-news-blog_denmoc-item-img img {
                                                    width: 100%;
                                                    -webkit-transition: all 0.5s;
                                                    -o-transition: all 0.5s;
                                                    transition: all 0.5s; }
                                                    .gb-page-blog_denmoc .gb-news-blog_denmoc-item .gb-news-blog_denmoc-item-img:hover img {
                                                      -webkit-transform: scale(1.1);
                                                      -ms-transform: scale(1.1);
                                                      transform: scale(1.1);
                                                      -webkit-transition: all 0.5s;
                                                      -o-transition: all 0.5s;
                                                      transition: all 0.5s; }
                                                      .gb-page-blog_denmoc .gb-news-blog_denmoc-item .gb-news-blog_denmoc-item-img .caption-large {
                                                        position: absolute;
                                                        bottom: 20px;
                                                        left: 20px;
                                                        background-color: #ffffff;
                                                        -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.25);
                                                        box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.25);
                                                        min-width: 115px;
                                                        height: 40px;
                                                        display: -webkit-box;
                                                        display: -ms-flexbox;
                                                        display: flex;
                                                        -webkit-box-align: center;
                                                        -ms-flex-align: center;
                                                        align-items: center;
                                                        -webkit-box-pack: center;
                                                        -ms-flex-pack: center;
                                                        justify-content: center;
                                                        font-size: 14px;
                                                        font-weight: bold;
                                                        color: #777777; }
                                                        .gb-page-blog_denmoc .gb-news-blog_denmoc-item .gb-news-blog_denmoc-item-text .gb-news-blog_denmoc-item-title {
                                                          margin: 10px 0; }
                                                          .gb-page-blog_denmoc .gb-news-blog_denmoc-item .gb-news-blog_denmoc-item-text .gb-news-blog_denmoc-item-title h3 a {
                                                            display: block;
                                                            font-size: 15px;
                                                            text-align: left;
                                                            color: #222222;
                                                            display: -webkit-box;
                                                            -webkit-box-orient: vertical;
                                                            -webkit-line-clamp: 2;
                                                            overflow: hidden;
                                                            height: 44px;
                                                          }
                                                          .gb-page-blog_denmoc .gb-news-blog_denmoc-item .gb-news-blog_denmoc-item-text .gb-news-blog_denmoc-item-title h3 a:hover {
                                                            color: #9e9e9e;
                                                            text-decoration: none; }
                                                            .gb-page-blog_denmoc .gb-news-blog_denmoc-item .gb-news-blog_denmoc-item-text .gb-news-blog_denmoc-item-text-des p {
                                                              font-size: 14px;
                                                              line-height: 22px;
                                                              text-align: left;
                                                              color: #7b7b7b;
                                                              display: -webkit-box;
                                                              -webkit-box-orient: vertical;
                                                              -webkit-line-clamp: 3;
                                                              overflow: hidden;
                                                              height: 63px;
                                                            }
                                                            .gb-page-blog_denmoc .gb-news-blog_denmoc-item .gb-news-blog_denmoc-item-button {
                                                              margin-top: 30px; }
                                                              .gb-page-blog_denmoc .gb-news-blog_denmoc-item .gb-news-blog_denmoc-item-button .btn {
                                                                border-radius: 0; }
                                                                .gb-page-blog_denmoc .gb-news-blog_denmoc-item .gb-news-blog_denmoc-item-button .gb-btn-readmore {
                                                                  background: #000;
                                                                  color: white;
                                                                  font-size: 14px;
                                                                  padding-left: 30px;
                                                                  padding-right: 30px;
                                                                  -webkit-transition: 0.5s;
                                                                  -moz-transition: 0.5s;
                                                                  -ms-transition: 0.5s;
                                                                  -o-transition: 0.5s;
                                                                  transition: 0.5s; }
                                                                  .gb-page-blog_denmoc .gb-news-blog_denmoc-item .gb-news-blog_denmoc-item-button .gb-btn-readmore:hover {
                                                                    background-color: white;
                                                                    color: #9e9e9e;
                                                                    border: 1px solid #9e9e9e; }

                                                                    .list-gallery-item{
                                                                      display: block;
                                                                      position: relative;
                                                                      width: 100%;
                                                                      height: 400px;
                                                                      background-size: cover;
                                                                      background-position: center center;
                                                                    }
                                                                    .list-gallery-item h3{
                                                                      position: absolute;
                                                                      width: 100%;
                                                                      height: 100%;
                                                                      display: flex;
                                                                      align-items: center;
                                                                      justify-content: center;
                                                                      font-size: 18px;
                                                                      font-weight: bold;
                                                                      line-height: 1.44;
                                                                      text-align: center;
                                                                      padding: 25px;
                                                                      color: #fff;
                                                                      z-index: 1;
                                                                      opacity: 0;
                                                                      transition: all 0.3s;
                                                                    }
                                                                    .list-gallery-overlay{
                                                                      position: absolute;
                                                                      width: 100%;
                                                                      height: 100%;
                                                                      display: flex;
                                                                      background: rgba(0, 0, 0, 0.5);
                                                                      opacity: 0;
                                                                      transition: all 0.3s;
                                                                    }
                                                                    .list-gallery-item:after, .list-gallery-item:before{
                                                                      position: absolute;
                                                                      left: 20px;
                                                                      right: 20px;
                                                                      top: 20px;
                                                                      bottom: 20px;
                                                                      content: '';
                                                                      opacity: 0;
                                                                      -webkit-transition: opacity 0.3s, -webkit-transform 0.4s;
                                                                      transition: opacity 0.3s, -webkit-transform 0.4s;
                                                                      -o-transition: opacity 0.3s, transform 0.4s;
                                                                      transition: opacity 0.3s, transform 0.4s;
                                                                      transition: opacity 0.3s, transform 0.4s, -webkit-transform 0.4s;
                                                                      z-index: 5;
                                                                    }
                                                                    .list-gallery-item:after{
                                                                      border-right: 2px solid #fff;
                                                                      border-left: 2px solid #fff;
                                                                      -webkit-transform: scale(1, 0);
                                                                      -ms-transform: scale(1, 0);
                                                                      transform: scale(1, 0);
                                                                    }
                                                                    .list-gallery-item:before{
                                                                      border-top: 2px solid #fff;
                                                                      border-bottom: 2px solid #fff;
                                                                      -webkit-transform: scale(0, 1);
                                                                      -ms-transform: scale(0, 1);
                                                                      transform: scale(0, 1);
                                                                    }
                                                                    .list-gallery-item:hover h3{
                                                                      opacity: 1;
                                                                    }
                                                                    .list-gallery-item:hover .list-gallery-overlay{
                                                                      opacity: 1;
                                                                    }
                                                                    .list-gallery-item:hover{
                                                                      cursor: pointer;
                                                                    }
                                                                    .list-gallery-item:hover:after{
                                                                      opacity: 1;
                                                                      -webkit-transform: scale(1);
                                                                      -ms-transform: scale(1);
                                                                      transform: scale(1);
                                                                    }
                                                                    .list-gallery-item:hover:before{
                                                                      opacity: 1;
                                                                      -webkit-transform: scale(1);
                                                                      -ms-transform: scale(1);
                                                                      transform: scale(1);    
                                                                    }

                                                                    .xemthem_gallery{
                                                                      text-align: center;
                                                                    }

                                                                    .xemthem_gallery a{
                                                                      display: inline-block;
                                                                      border-top: 2px solid #333;
                                                                      border-bottom: 2px solid #333;
                                                                      font-size: 13px;
                                                                      font-weight: bold;
                                                                      line-height: 2.31;
                                                                      text-align: center;
                                                                      color: #333333;
                                                                      -webkit-transition: all 0.5s;
                                                                      -o-transition: all 0.5s;
                                                                      transition: all 0.5s;
                                                                      text-transform: uppercase;
                                                                      padding: 0 20px;
                                                                    }
                                                                    @media (max-width: 767px){
                                                                      .blog-single .post-sidebar {
                                                                        padding-left: 15px!important;
                                                                      }
                                                                    }